View Issue Details

IDProjectCategoryLast Update
0019597AI War 2[All Projects] Balance IssueJun 29, 2018 11:15 am
ReporterzharmadAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionfixed 
Product Version0.719 
Fixed in Version 
Summary0019597: Commander guardian needs large alert, like an Ark alert
DescriptionIt spawns waves quite often. This (new?) site keeps deleting my uploads, so I can't provide a useful autosave from before the event.
TagsNo tags attached.
Internal Weight

Relationships

related to 0019600 resolvedDominus Arbitrationis Website/Forum/Wiki/Bug Tracker Uploads Test 

Activities

Dominus Arbitrationis

Apr 22, 2018 5:43 pm

administrator   ~0047440

I am not able to replicate the uploads issue. What size is the upload, and can you walk me through the process you use to upload it?

x4000Bughunter

Apr 22, 2018 7:28 pm

administrator   ~0047442

Uploads are also working for me. I noted that when I selected the file, it wouldn't actually go if I didn't type something into the add note field, though.

x4000Bughunter

Jun 29, 2018 11:15 am

administrator   ~0047631

That unit no longer exists post-pivot, but if you see another unit you feel like needs that later, please do let us know! We have the infrastructure in there now in order to add that sort of notice. :)

Issue History

Date Modified Username Field Change
Apr 20, 2018 7:37 pm zharmad New Issue
Apr 22, 2018 5:43 pm Dominus Arbitrationis Note Added: 0047440
Apr 22, 2018 7:27 pm x4000Bughunter Relationship added related to 0019600
Apr 22, 2018 7:28 pm x4000Bughunter Note Added: 0047442
Apr 22, 2018 7:28 pm x4000Bughunter Assigned To => x4000Bughunter
Apr 22, 2018 7:28 pm x4000Bughunter Status new => assigned
Jun 29, 2018 11:15 am x4000Bughunter Status assigned => closed
Jun 29, 2018 11:15 am x4000Bughunter Resolution open => fixed
Jun 29, 2018 11:15 am x4000Bughunter Note Added: 0047631